---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.21.1-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:29:33.435475'
uploaded: '2025-01-07T05:33:13.569241'
imported: '2025-01-07T05:38:34.019490'
import_id: ami-0463b3ee3ca8657ba
import_region: us-west-2
signed: '2025-01-07T05:38:51.295594'
published: '2025-01-07T18:15:21.901979'
released: '2025-01-07T05:46:38.750649'
artifacts:
  ap-south-2: ami-03b7f82ebe1d7758a
  ap-south-1: ami-00b28d8a4adaaba3e
  eu-south-1: ami-047566b9785df506e
  eu-south-2: ami-0773eaaf5c1c0508e
  me-central-1: ami-04462e330e5381679
  il-central-1: ami-044aa7df39e83d612
  ca-central-1: ami-07490c2f5f72d6193
  eu-central-1: ami-08de0cd92d1c0d8f6
  eu-central-2: ami-0720b0ae844623197
  us-west-1: ami-010e884362dbcb3f3
  us-west-2: ami-0463b3ee3ca8657ba
  af-south-1: ami-05186cd51cfd24bb3
  eu-north-1: ami-049259a6eacee4e20
  eu-west-3: ami-02202fffec5752e10
  eu-west-2: ami-012c406fd2e51ca59
  eu-west-1: ami-0b7c74435b12846de
  ap-northeast-3: ami-060c896810a67f701
  ap-northeast-2: ami-01989c4c19ba25e20
  me-south-1: ami-024ef080d87108778
  ap-northeast-1: ami-0550f835f0b592c09
  sa-east-1: ami-06a39c1284068c43f
  ap-east-1: ami-093eec2fdb98cd41a
  ap-southeast-1: ami-0106930f11f24b74f
  ap-southeast-2: ami-0af03ac423c55311a
  ap-southeast-3: ami-0673e28e2743516ac
  ap-southeast-4: ami-053633b5547ec22a3
  us-east-1: ami-016e8ea9020280886
  us-east-2: ami-0912ad0b2c9863a23
metadata_updated: '2025-01-07T18:15:21.914917'
